### Method

# Gtk IconView get_item_row

deprecated: 4.10

#### Declaration [src]

    int
    gtk_icon_view_get_item_row (
      GtkIconView* icon_view,
      GtkTreePath* path
    )

#### Description [src]

Gets the row in which the item `path` is currently displayed. Row numbers start at 0.

Deprecated since: 4.10

Use `GtkGridView` instead.

#### Parameters

`path`

  Type: `GtkTreePath`

  The `GtkTreePath` of the item.

  The data is owned by the caller of the method.

#### Return value

Type: `int`

The row in which the item is displayed.